# Maintainer: Rafael from azul
# v 4.6.1.4470

pkgname=4kstogram
pkgver=4.6.1
pkgrel=1
pkgdesc="Download Instagram photos, accounts, hashtags and locations."
arch=('x86_64')
url="https://dl.4kdownload.com/app"
license=('Custom')
makedepends=('make')
provides=(${pkgname})
conflicts=(${pkgname})
source=(${url}/${pkgname}_${pkgver}-1_amd64.deb)
sha512sums=('2ead5989b59a5d3a6d69fc1749aefa9f015682659942348b74942039113acf3e47ecdcf1142904da308439a16fe7a803ad03ea625a3c32084fac10b04675ca6b')

package() {
           mkdir -p ${pkgdir}/usr/bin
           tar -xvf ${srcdir}/data.tar.xz
           cp -r ${srcdir}/usr/* ${pkgdir}/usr/
           cp ${pkgdir}/usr/lib/${pkgname}/${pkgname}.sh ${pkgdir}/usr/bin/${pkgname}
}

